Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1857

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1857
Last Modified 07 Mar 2011 09:23:00
Published 02 Sep 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1857

Summary

Format string vulnerability in simpleproxy before 3.4 allows remote malicious HTTP proxies to execute arbitrary code via format string specifiers in a reply.

Vulnerable Systems

Application

  • Simpleproxy 2.2b

  • Simpleproxy 3.0

  • Simpleproxy 3.1

  • Simpleproxy 3.2


References

CERT-VN - VU#139421

XF - simpleproxy-reply-format-string(22016)

BID - 14666

DEBIAN - DSA-786

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=604&release_id=351847

SECUNIA - 16567


Last Updated: 27 May 2016 10:40:18